## python-countrynames 1.15.2

=== debian/changelog ===
python-countrynames (1.15.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 03 Aug 2023 18:39:14 +0100

python-countrynames (1.15.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 23 Jul 2023 09:55:44 -0700

python-countrynames (1.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix bug number in previous changelog entry.

 -- Edward Betts <edward@4angle.com>  Fri, 16 Jun 2023 13:06:50 +0100

python-countrynames (1.14.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1030572)

 -- Edward Betts <edward@4angle.com>  Mon, 12 Jun 2023 12:42:13 +0100
