## python-countrynames 1.15.3

=== debian/changelog ===
python-countrynames (1.15.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 17 Nov 2023 10:03:30 -0300
