=== debian/tests/control ===
Tests: run-tests
Depends: python3-all, python3-levenshtein, python3-normality, python3-pytest, @
