=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-countrynames-$1\.tar\.gz/ \
  https://github.com/occrp/countrynames/tags .*/v?(\d\S+)\.tar\.gz
