## python-countrynames 1.16.2

=== debian/changelog ===
python-countrynames (1.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Upstream updated the copyright year.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 17:17:53 +0100
