=== debian/control ===
Source: python-countrynames
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-jellyfish <!nocheck>,
 python3-normality <!nocheck>,
 python3-pytest <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/occrp/countrynames
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-countrynames
Vcs-Git: https://salsa.debian.org/python-team/packages/python-countrynames.git

Package: python3-countrynames
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Map country names to ISO codes
 This library helps with the mapping of country names to their respective
 two or three letter codes. The idea is to incorporate common names for
 countries, and even some limited misspellings, as they occur in source data.
 .
 There is also support for fuzzy matching, which uses a heuristic based on
 Levenshtein distance.
