## python-countrynames 1.16.5

=== debian/changelog ===
python-countrynames (1.16.5-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched from building with setuptools to using hatchling.
  * Simplify debian/watch.
  * Add pybuild-plugin-pyproject to Build-Depends.

 -- Edward Betts <edward@4angle.com>  Wed, 25 Dec 2024 20:31:53 +0000

python-countrynames (1.16.4-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched from using jellyfish to rapidfuzz.
  * Update github URLs.
  * Update upstream author email address.
  * Add python3-icu as a dependency.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Dec 2024 08:31:03 +0000
