## python-countrynames 1.16.6

=== debian/changelog ===
python-countrynames (1.16.6-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Wed, 29 Jan 2025 13:19:06 +0000
