## python-countrynames 1.16.10

=== debian/changelog ===
python-countrynames (1.16.10-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 18 Feb 2025 08:25:07 -0500
