=== debian/control ===
--- 
+++ 
@@ -7,21 +7,24 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-hatchling,
 Build-Depends-Indep:
- python3-jellyfish <!nocheck>,
+ python3-icu <!nocheck>,
  python3-normality <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-rapidfuzz <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
-Homepage: https://github.com/occrp/countrynames
+Homepage: https://github.com/opensanctions/countrynames
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-countrynames
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-countrynames.git
 
 Package: python3-countrynames
 Architecture: all
 Depends:
+ python3-icu,
  ${misc:Depends},
  ${python3:Depends},
 Description: Map country names to ISO codes
