=== debian/watch ===
version=4
https://github.com/opensanctions/countrynames/tags .*/v?(\d\S+)\.tar\.gz
